lang.super_remove.page_title = Deleted users
lang.super_remove.goback = Go Back 
lang.super_remove.title = Deleted user accounts 
lang.super_remove.table.0 = Username 
lang.super_remove.table.1 = Real name 
lang.super_remove.table.2 = Id 
lang.super_remove.table.3 = Delete status 
lang.super_remove.status.0 = Delete success 
lang.super_remove.status.1 = Not success 
